RubyGems Navigation menu

logstash-codec-cloudtrail 3.0.5

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.0.5 - June 01, 2018 (10.5 KB)
  2. 3.0.4 - March 12, 2018 (9.5 KB)
  3. 3.0.3 - August 15, 2017 (9.5 KB)
  4. 3.0.2 - June 23, 2017 (9.5 KB)
  5. 3.0.0 - December 26, 2016 (7.5 KB)
Show all versions (15 total)

Runtime Dependencies (1):

Development Dependencies (1):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

1d9cc1c195dbcea2bf15d2f6e0a7e696d1348ec8d87f2f98141942b95f67cabc

Total downloads 204,118

For this version 123,393

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: